/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");
@import url("assets/css/searchbar.css");
@import url("assets/css/bgimages.css");

/************************************************************************
* Custom CSS code below
*************************************************************************/
body {background-color:#fff !important; font-family:'Gotham Narrow SSm A', 'Gotham Narrow SSm B', arial, helvetica, sans-serif !important;font-size:16px; font-weight: 400;;}
h1,h2,h3,h4,h5,h6 {font-family: 'Gotham SSm A', 'Gotham SSm B', arial, helvetica, sans-serif !important; font-weight:bold; font-style: normal;}
a:focus {border:1px solid #999}

/*top nav bar  
----------------------------------------------*/
a#skipnav {position: absolute; left:-10000px; width:1px; height:1px; overflow:hidden; color:#000}
a#skipnav:focus { left: 20px; width: auto; height: auto; overflow: visible; text-decoration: underline; color:#000;z-index:3000 }
#emergencyalert {height:40px;background-color:#C00; color: #FFF; font-size: 24px; line-height:40px;font-weight: bold; overflow:hidden; text-align:center; text-transform:uppercase; }
 
#emergencyalert a {color: #FFF; text-decoration: none}
#emergencyalert a:hover {color:#f0f0f0; text-decoration: underline}
 
.has_alert #undefined-sticky-wrapper {height:200px !important}
.has-top-bar.has_alert  .page-wrapper { padding: 158px 0 0;}
.has-top-bar.has_alert .main-content-area {padding:0}  

.wbc_menu >li > a {color:#666; font-size:14px; padding:0 11px}
.wbc_menu >li > a:hover {text-decoration: underline; color:#C45012 !important}
#main-menu.compress > li > a {font-size:80%;padding-left:6px;padding-right:6px;}
#main-menu > li > a{-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;}
#menu-item-1018 a, #menu-item-24 a{color:#000; font-weight:bold;}
#main-menu.compress #menu-item-1018 a, #main-menu.compress #menu-item-24 a{color:#767676;}

#hovermenu{display:none; position:absolute; top:119px; background-color:#f6f6f6; width:100%; height:auto;z-index:3000}
#hovermenu ul {-webkit-padding-start:0}
#hovermenu li {list-style:none}
#hovermenu li.indent {margin-left:1em}
#hovermenu, #hovermenu  a {color:#666; text-decoration:none; font-size:12px;}
#hovermenu  a:hover, #hovermenu  a:focus  {color:#000; text-decoration: underline}
#hovermenu  a.closehovermenu:focus::before {content:"close submenu overlay "}
#hovermenu  a.keyboardclosehovermenu {display:none;}
#hovermenu  a.keyboardclosehovermenu:focus{display:inline}
.site-logo-title{width:380px}
.site-logo-title img#kzoowordmark {top:55%; left:0 ;z-index:999;}
#kzoowordmark {width:380px;height:51px; -webkit-transition: width 0.5s;	-moz-transition: width 0.5s;	transition: width 0.5s;}
#kzoowordmark.shrink {width:240px;}
#mobile-closenav{display:none}

@media (min-width:1024px) and (max-width:1200px) {
   .site-logo-title,#kzoowordmark {width:300px;}	
   #kzoowordmark.shrink {width:150px;}	
	nav.primary-menu .wbc_menu > li > a {font-size:13px;padding-left:6px; padding-right:6px}
 	#main-menu.compress > li > a {font-size:11px;padding-left:4px;padding-right:4px;}
}  

@media (max-width:1024px) {
	#emergencyalert {overflow-y:scroll; overflow-x:hidden; line-height: normal; padding-top: 5px }
}
/*#C45012*/
@media (min-width:991px) and (max-width:1023px) {
   .site-logo-title,#kzoowordmark {width:300px;}	
   #kzoowordmark.shrink {width:150px;}	   
   .kzookplan div {font-size: 14px;}
	nav.primary-menu .wbc_menu > li > a {font-size:13px;padding-left:6px; padding-right:6px}
 	#main-menu.compress > li > a {font-size:11px;padding-left:4px;padding-right:4px;}
	
}
@media (min-width:768px) and (max-width:990px) {
   .site-logo-title,#kzoowordmark {width:180px;}	
   #kzoowordmark.shrink {width:150px;}	   
    nav.primary-menu .wbc_menu > li > a {font-size:11px; padding-left:5px; padding-right:4px}
	
	
	#main-menu.compress > li > a {font-size:9px;padding-left:3px;padding-right:2px;}
	.kzookplan {font-size:80%;}
    .sb-search.sb-search-open {width:10em}
}
@media (max-width:767px) { /*subnav switches to hamburger here*/
    .site-logo-title,#kzoowordmark  {width:600px; height:80px}
    div#sb-search {display:none;}
	#main-menu > li > a {font-size:18px; padding-left:25px;}
	#menu-item-1018 a, #menu-item-24 a {color:#999}
	.wbc_menu >li > a:hover, .wbc_menu > li >  a:focus {text-decoration: underline; background-color:#555 !important; color:#ddd !important}
	#mobile-closenav {display:block}
    .kzookplan {text-align:center} 
    .kzoostats {padding-bottom:8em;}
    .kzoostatrow .default-heading {max-width:200px; margin:auto;}
    .top-extra-bar {display: block !important;}
    div#kzoosocial {width:100%;}
	#emergencyalert {font-size:14px; }
	.has-top-bar .page-wrapper {padding: 123px 0 0;}
	.has-top-bar .page-wrapper.has_alert {padding: 180px 0 0;}
}
@media (max-width:700px) {.site-logo-title,#kzoowordmark{width:580px; height:77px}}
@media (max-width:630px) {.site-logo-title,#kzoowordmark  {width:550px;;height:73px}	}
@media (max-width:600px) {.site-logo-title,#kzoowordmark  {width:550px;height:73px}}
@media (max-width:575px) {.site-logo-title,#kzoowordmark  {width:450px;}}
@media (max-width:500px) {.site-logo-title,#kzoowordmark  {width:400px;}}
@media (max-width:450px) {.site-logo-title,#kzoowordmark  {width:350px}footer .widget {font-size:16px;}footer .widget a{line-height:2}}
@media (max-width:400px) {.site-logo-title,#kzoowordmark {width:330px} .header-inner {min-height:60px } .main-content-area {padding:25px 0}}
@media (max-width:390px) {.site-logo-title,#kzoowordmark  {width:310px}}
@media (max-width:365px) {.site-logo-title,#kzoowordmark{width:280px}#emergencyalert {font-size:13px;}}
@media (max-width:320px) {.site-logo-title,#kzoowordmark {width:260px}} 

/* body content 
--------------------------------------------------------------*/
#content:focus{border: #00adef solid 5px; padding-top: 100px; }
 
/*.kzoovideobg {height:auto; max-width: 100% !important;margin:-20px 0px -60px -60px !important;	background-image: url('//www.kzoo.edu/images/homepage/brickswide.png');}
.kzoovideobg .playerBox {width:calc(100% + 30px) !important; margin: 0 -15px -15px 0 !important;}
*/
#kzoovideobg {position: relative;}
#kzoovimeobg:focus {border:10px solid blue}
#kzoovideobg #placeholder {position: absolute; width:100%; height:100%; top: 0; left:0;background-image: url('//www.kzoo.edu/images/homepage/brickswide.jpg');background-size :cover; z-index:100}
iframe#kzoovimeoembed {width:100%; height:100%; border:none}
iframe#kzoovimeoembed:focus {outline: #00adef solid 2px;}
.ctabutton {background-color:transparent !important}
.ctabutton a {width:100%; border:2px solid #FFF!important; 
    background-color:rgba(0, 0, 0, 0.6)  !important; 
    color:#ffffff !important; font-size:32px !important;  margin:5px !important; 
    border-radius:4px !important; padding:1em!important;
}
.ctabutton a:hover, .ctabutton a:focus{background-color:rgba(0, 0, 0, 1.0) !important;color:#ea6820 !important;}
.kzookplan {word-break:normal !important;}
.kzookplan div {font-size:18px; font-weight:bold; color:#000;}
.kzookplan a.kzooq {font-size:19px; font-weight:bold;}


img#khornet {height:60px}
img#khornet:hover {cursor: pointer}

div#kzooctcl, div#kzoocla {max-width:200px !important; text-align:center; margin:auto;}
div#kzooctcl a, div#kzoocla a {color:#222 !important; text-decoration:none !important;}

 
.kzoostats a:focus {border:none }
.kzoostats a:focus .wbc-icon {color:#ea6820 }
.kzoostats a:focus i,.kzoostats a:focus img {border: 1px solid #999 }

/* Footer 
---------------------------------------------------------------------*/

div#kzoosocial {width:35px;}
.widget_text a .wbc-icon-wrapper .wbc-icon {font-size:20px}
.main-footer a, .main-footer a:hover, .main-footer a:focus {color: #ee864d; /*80%*/}
.bottom-band {color:#999}
/* admin console 
---------------------------------------------------------------*/
#update-nag,.update-nag{display:none !important}
#vc_license-activation-notice {display:none}